[settings]
PROCESSED_IIIF_DIR=/mnt/sdsc/cantaloupe/PROCESSED_IIIF
PROCESSED_SCANS_DIR=/mnt/sdsc/cantaloupe/PROCESSED_SCANS
STATUS_FILES_DIR=/Sites/dibs/processing
UNPROCESSED_SCANS_DIR=/mnt/sdsc/cantaloupe/UNPROCESSED_SCANS
VIPS_CMD=/usr/bin/vips
